Subject: Payroll questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 29 Jan 2001 04:51:00 -0800 (PST)

Janette:
I'm hoping that you can direct me to the right person to talk to.  Despite 
repeated attempts by myself, Mark Taylor and Mark Haedicke to get HR to 
understand what my part-time arrangement is. it is clear from the paycheck 
that I received a few weeks ago taht they are not applying the correct hourly 
rate that I understand Mark Haedicke has agreed to for part-time attorneys.  
I'm fully expecting that my next paycheck will also be wrong and I would like 
to take care of this as soon as possible.  Is there someone other than my HR 
rep (Norma Villareal) that we can talk to about this?  I'm not sure if this 
will require Mark's involvement.  My hope is that it won't.  Thanks in 
advance for your help.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]